package ru.kayashov.bar.controller.dto.bar;

import lombok.Getter;
import lombok.Setter;
import ru.kayashov.bar.model.entity.TagEntity;

@Getter
@Setter
public class TagResponseDto {
    private Long id;
    private String name;

    public static TagResponseDto mapToDto(TagEntity e) {
        TagResponseDto dto = new TagResponseDto();
        dto.setId(e.getId());
        dto.setName(e.getName());
        return dto;
    }
}
